
import Head from 'next/head';
import Image from 'next/image';
import styles from '../styles/index.module.css';
import Countrylist from '../Components/Countrylist.js';
import Countrylistpage from './Countrylistpage';
import Detailpage from './Detailpage';
import SearchCountry from '@/Components/Searchcountry';
const index=()=>{
  return (
    <>
      <Head>
        <title>Create Next App</title>
        <meta name="description" content="Generated by create next app" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/favicon.ico" />
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"/>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"/>
   
      </Head>
      <div className={styles.container}>
     
   <SearchCountry></SearchCountry>
<Countrylist></Countrylist>
    </div>

         </>
  )
}
export default index;